<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="aa1ee35f-0ce5-4915-940d-deabc310fe1e" version="01">
  <objects>
    <object>
      <cad_number>90:12:110201:1737</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3039904.18</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4116</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52463.58</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4132</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6778.2</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5237</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16714</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16717</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>46486.23</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4131</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36380.53</value>
          <cost_index>2021.1406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4127</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40026.46</value>
          <cost_index>2106.6558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4143</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20334.61</value>
          <cost_index>2259.4011</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16720</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>79079.06</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4142</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24253.69</value>
          <cost_index>2021.1408</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4145</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7164.71</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4149</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10533.28</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16728</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4213.31</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4693</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5240</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5241</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6220</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28417.77</value>
          <cost_index>2185.9823</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4494</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34639.84</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110201:1738</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>83597.86</value>
          <cost_index>2259.4016</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16736</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>64482.4</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4161</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>42453.8</value>
          <cost_index>1929.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4175</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25086.33</value>
          <cost_index>1929.7177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:000000:1631</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>84158.4</value>
          <cost_index>213.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16735</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10105.7</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6221</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4322</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52666.39</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4174</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31599.84</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010104:2832</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010136:1416</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>482259.92</value>
          <cost_index>4822.5992</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4144</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12678.19</value>
          <cost_index>2535.6380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16723</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16169.12</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4141</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9037.61</value>
          <cost_index>2259.4025</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010104:2826</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21990.35</value>
          <cost_index>2443.3722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4139</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10105.7</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4491</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18013.89</value>
          <cost_index>1385.6838</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010104:2827</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4134</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>61093.02</value>
          <cost_index>2106.6559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4148</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30317.11</value>
          <cost_index>2021.1407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4137</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>26231.79</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4146</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31599.84</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16727</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9648.59</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070101:4493</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>49474.48</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5239</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16729</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>42133.11</value>
          <cost_index>2106.6555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4154</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18615.31</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4159</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9648.59</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4111</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29493.18</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:010104:2824</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9970.4</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:4053</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3012.16</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2841</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4120</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4113</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14147.98</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4136</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7718.87</value>
          <cost_index>1929.7175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131301:4692</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4213.31</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4128</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16288.4</value>
          <cost_index>2326.9143</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4130</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48453.08</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070102:1554</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32982.99</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5238</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2508</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>73301.15</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070501:884</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4653.83</value>
          <cost_index>2326.9150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5243</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5244</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4169</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19297.18</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4160</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12639.93</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16732</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45905.63</value>
          <cost_index>2185.9824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4165</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3859.44</value>
          <cost_index>1929.7200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030101:7507</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21067.4</value>
          <cost_index>1620.5692</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4163</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>42453.8</value>
          <cost_index>1929.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4167</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21066.56</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4153</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13556.41</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4171</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34903.7</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16738</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4042.28</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16734</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14147.98</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4172</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30249.88</value>
          <cost_index>2326.9138</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:000000:5242</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:13:000000:4168</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>75839.61</value>
          <cost_index>2106.6558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6223</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33133.76</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090501:597</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3342</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090101:2012</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3356</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5457</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33706.49</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3353</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7015</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23156.62</value>
          <cost_index>1929.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7011</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27016.05</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2824</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2822</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2821</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7014</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36380.53</value>
          <cost_index>2021.1406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3349</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090101:2013</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3347</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3345</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3348</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3346</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100201:1701</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5456</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52463.58</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3357</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090101:2016</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
